@charset "UTF-8";
body {
	background: #666666;
	margin: 0; 
	padding: 0; 
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.oneColFixCtrHdr #container {
	width: 900px;
	margin: 0px auto;
	text-align: left;
	background-image: url(images/backgroundbeije.jpg);
}
.oneColFixCtrHdr #header {
	padding: 0 0px 0 0px;
	height: 300px;
	font-family: "Times New Roman", Times, serif;
	background-color: #660000;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
}
.oneColFixCtrHdr #mainContent {
	background-image: url(images/backgroundbeije.jpg);
	margin-top: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	clear:left;
}
.oneColFixCtrHdr #footer {
	padding: 10px 5px 10px 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: right;
	background-image: url(images/footerbackground.png);
	height: 190px;
	background-repeat: no-repeat;
	clear: both;
}

.oneColFixCtrHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}
.oneColFixCtrHdr #menuBar {
	position: absolute;
	width: 875px;
	height: 46px;
	background-repeat: no-repeat;
	background-position: center;
	left: 296px;
	top: 241px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	text-decoration: none;
	color: #45361F;
}
a:visited {
	text-decoration: none;
	color: #45361F;
}
a:hover {
	text-decoration: underline;
	color: #45361F;
}
a:active {
	text-decoration: none;
	color: #45361F;
}
a.peach:active {
	text-decoration:none;
	color:#FFF3E1;
}
a.peach:link {
	text-decoration:none;
	color:#FFF3E1;
}
a.peach:visited {
	text-decoration:none;
	color:#FFF3E1;
}
a.peach:hover {
	color:#FFF3E1;
	text-decoration:underline;
}
a.black:active {
	text-decoration:none;
	color:#000000;
}
a.black:link {
	text-decoration:none;
	color:#000000;
}
a.black:visited {
	text-decoration:none;
	color:#000000;
}
a.black:hover {
	color:#000000;
	text-decoration:none;
}
div.ItemProduct {
	width:207px;
	border:solid;
	border-width:medium;
	border-color:#fff3e1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}
div.ItemHeader {
	background-image:url(images/backgrounddarkerbeije.jpg);
	width:207px;
	height:auto;
}
div.ItemBody {
	background-image: url(images/backgroundbeije.jpg);
	width:207px;
	height:auto;
}
div.ProductDetails {
	width:850px;
	text-align:center;
	height: auto;
	color: #000000;
	position:relative;
}
div.MainProductHead {
	background-image: url(images/backgrounddarkerbeije.jpg);
	width:850px;
	height: 50px;
	text-align:center;
	margin-top: 10px;
	padding: 1px 0px 0px 0px;
}
